--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Keeps track of strategies by class or string When loading from string, strategies are loaded withing the Merb::Authentication::Strategies namespace When loaded by class, the class is stored directly @private
full_name: Merb::Authentication::lookup_strategy
is_singleton: true
name: lookup_strategy
params: ()
visibility: public
